﻿.index-top-box {
    background-image: url('../Images/Index/index-top-bg.jpg');
    background-position: top right;
    background-repeat: no-repeat;
    background-size: auto;
    min-height: 800px;
    margin-top: -86px;
}

.login-user-operate-icon {
    width: 28px;
}

.index-slogan-box {
    padding-left: 24px;
    height: 800px;
}

.index-slogan-box-sm {
    height: 800px;
}

.splitor-gray {
    background-color: #EFF0F4;
}

.description-text {
    font-weight: 300;
    font-size: 1.8rem;
    color: #3E6DA0;
}


.product-description-text {
    font-weight: 300;
    font-size: 1.2rem;
}

.bg-blue-light {
    background-color: #edf4fc;
}
